cups pro 10.1

MDKSA-2005:138-1:  předchozí oprava tiskového systému cups byla chybně aplikována na balíčky pro Mandriva Linux 10.1, což řeší nově vydané opravné balíčky.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login